Loading...
Searching...
No Matches
get_t_box.c File Reference
`#include "driver.h"`
`#include "driverlib.h"`
Include dependency graph for get_t_box.c:

Go to the source code of this file.

## Functions

void | COM_Get_text_box (const char *text, double *t, double *b, double *l, double *r)

## Function Documentation

## COM_Get_text_box()

void COM_Get_text_box | ( | const char * | text,
|  | double * | t,
|  | double * | b,
|  | double * | l,
|  | double * | r )

Definition at line 4 of file get_t_box.c.

References b, font_get_type(), get_text_ext(), get_text_ext_freetype(), l, r, t, and driver::Text_box.